@charset "Shift_JIS";

/* =======================================

	カルロ ロッシ
	サントリー
	CommonElements

======================================= */


#container {
	margin: 0 auto;
	padding: 0;
	width: 890px;
	height:635px;
	text-align: left;
	position: relative;
}

#html_img{
	margin:0 auto;
	width:890px;
	height:514px;
	position:relative;
}

#html_img #scene01,
#html_img #scene02 {
	top: 0;
	left: 0;
	width: 890px;
	height: 514px;
	position: absolute;
}
#html_img #scene01 {z-index: 10;}
#html_img #scene02 {z-index: 20;display: none;}

#html_img #scene01 img.mainvisual,
#html_img #scene02 img.mainvisual {
	top: 0;
	left: 0;
	width: 890px;
	height: 514px;
	position: absolute;
	z-index: 1;
}
#html_img #scene01 a.main_btn01 {
	top: 275px;
	left: 400px;
	width:165px;
	height:165px;
	display: block;
	position: absolute;
	background: transparent url(../img/main_keybtn01_ov.jpg) no-repeat top left;
	z-index: 15;
}
#html_img #scene01 a.main_btn02 {
	top: 160px;
	left: 698px;
	width:152px;
	height:152px;
	display: block;
	position: absolute;
	background: transparent url(../img/main_keybtn02_ov.jpg) no-repeat top left;
	z-index: 15;
}

#mater {
	margin: 3px 0 0 413px;
	width: 64px;
	height: 3px;
	display: block;
	background: transparent url(../img/mater_bg.jpg) no-repeat top left;
	overflow: hidden;
	position: relative;
}
#mater img {
	top: 0;
	left: 0;
	width: 30px;
	height: 3px;
	display: block;
	overflow: hidden;
	position: absolute;
}


#btn{
	top:165px;
	left:378px;
	width:504px;
	height:200px;
	position:absolute;
	background:url(../img/btn_on.gif) no-repeat top left;
}

#bottle{
	top:367px;
	left:612px;
	width:278px;
	height:147px;
	position:absolute;
	background:url(../img/btn_shop_on.gif) no-repeat top left;
}

ul.news{
	margin:0;
	padding:15px 0 3px;
	width:540px;
}

ul.news li{
	list-style:none;
	color:#666666;
	margin:0;
	padding:0 0 5px;
	font-size:12px;
}

ul.news li.new{
	text-indent:-9999px;
	width:77px;
	height:13px;
	margin:0 0 5px;
	padding:0;
	background-image:url(../img/whatnew.gif);
	font-size:1px;
}

ul.news li a:link{color:#666666;}
ul.news li a:visited{color:#666666;}
ul.news li a:hover{color:#666666;text-decoration:none;}
ul.news li a:active{color:#666666;text-decoration:none;}

a {
	outline:none;
}

#localfooter{
	padding:0 0 10px;
	margin:0;
}

#localfooter a:hover {
	color:#ff0000;
}
#localfooter .parents {
	float:left;
	width:300px;
}
#localfooter .guide {
	float:right;
	text-align:right;
	font-size: 80%;
}

